<aside class="aside">
  <div class="aside__row">
    <div class="container">
      <section class="instagram-shot">
        <div class="instagram-shots__title">
          <h2 class="section-title visible-sm title-l">last instagram shot</h2>
          <h2 class="section-title visible-md title-l">
            latest instagram shot
          </h2>
          <a href="#" class="instagram-shots__link title-r">
            go to our instagram page
          </a>
        </div>
        <ul class="instagram-shots__content">
          <li class="shot-item">
            <div class="shot-item__img">
              <img src="@img/shot-1.png" alt="shot-1" />
            </div>
          </li>
          <li class="shot-item">
            <div class="shot-item__img">
              <img src="@img/shot-2.png" alt="shot-2" />
            </div>
          </li>
          <li class="shot-item">
            <div class="shot-item__img">
              <img src="@img/shot-3.png" alt="shot-3" />
            </div>
          </li>
          <li class="shot-item">
            <div class="shot-item__img">
              <img src="@img/shot-4.png" alt="shot-4" />
            </div>
          </li>
        </ul>
      </section>
    </div>
  </div>
</aside>
